package com.pcloud.book.riddle.dto;

import com.pcloud.common.dto.BaseDto;

/**
 * @描述：优惠券领取次数
 * @作者：zhuyajie
 * @创建时间：14:38 2019/8/30
 * @版本：1.0
 */
public class CouponClickDTO extends BaseDto {

    /**
     * 总次数
     */
    private Integer totalCount;

    /**
     * 剩余次数
     */
    private Integer remainCount;

    public Integer getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(Integer totalCount) {
        this.totalCount = totalCount;
    }

    public Integer getRemainCount() {
        return remainCount;
    }

    public void setRemainCount(Integer remainCount) {
        this.remainCount = remainCount;
    }

    @Override
    public String toString() {
        return "CouponClickDTO{" +
                "totalCount=" + totalCount +
                ", remainCount=" + remainCount +
                '}';
    }
}
